@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,500,600,700,800,900');

body {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	color: #3a3a3a;
	font-size: 18px;
	line-height: 28px;
	width: 100%;
	letter-spacing: -0.04ch;
}
h1, h2, h3, h4, h5, h6 {
	color: #3a3a3a;
}
.fa {
	font-size: 14px;
}
h1 {
	font-size: 32px;
	font-weight: 600;
}
h2 {
	font-size: 27px;
	font-weight: 600;
}
h3 {
	font-size: 24px;
	font-weight: 600;
	letter-spacing: -0.67px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 15px;
}
h6 {
	font-size: 12px;
}
a {
	color: #1891e2;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px;
}
label {
	font-size: 16px;
	font-weight: normal;
}
.form-control {
	color: #3a3a3a;
	border-color: #bec8cf;
}
.form-control:focus {
	border-color: #1891e2;
	outline: 0;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 14px;
	box-shadow: none;
	border-radius: 2px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 14px;
}
.input-group .input-group-addon {
	font-size: 14px;
	height: 34px;
}
input[type="text"] {
	box-shadow: none;
}

span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}
.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
.dropdown-menu {
	border-radius: 0;
	box-shadow: none;
	border: none;
}
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #f19d45;
}

#top {
	background-color: #0063a6;
	padding: 8px 0 8px 0;
	margin: 0;
	min-height: 45px;
	box-shadow: 0 3px 18px 0 rgba(0, 56, 94, 0.1);
	position: relative;
}
#top .container > .pull-left:first-of-type .dropdown-toggle {
	padding-left: 0;
}
#top .dropdown-menu .btn-link {
	color: #204a75;
}

#top .btn-link.dropdown-toggle {
	color: #ffffff;
	text-shadow: none;
	letter-spacing: -0.67px;
	font-size: 16px;
	font-weight: 600;
}
#top .btn-link:hover {
	color: #f19d45;
}
#top .btn-link strong {
	font-size: 14px;
	line-height: 14px;
}
#form-currency, #form-language {
	line-height: 0;
}
#form-currency .dropdown-toggle, #form-language .dropdown-toggle {
	padding-top: 0;
	padding-bottom: 0;
	line-height: 28px;
}
#form-currency .dropdown-toggle:hover, #form-language .dropdown-toggle:hover, #form-currency .dropdown-toggle:focus, #form-language .dropdown-toggle:focus {
	text-decoration: none;
}
#form-currency .dropdown-toggle .fa-caret-down, #form-language .dropdown-toggle .fa-caret-down {
	margin-left: 2px;
	font-size: 13px;
}
#top #form-currency .currency-select, #top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover, #top #form-language .language-select:hover {
	text-shadow: none;
	color: #f19d45;
	text-decoration: none;
	background: none;
}
#form-language .dropdown-toggle img {
	vertical-align: unset;
}

#top-links > .list-inline {
	margin-bottom: 0;
}
#top-links li, #top-links a {
	color: #ffffff;
	text-shadow: none;
	letter-spacing: -0.67px;
	font-size: 16px;
	font-weight: 600;
}
#top-links a:hover {
	color: #f19d45;
}
#top-links a + a {
	margin-left: 15px;
}
#top-links .fa {
	margin: 0 4px;
}
#top-links .fa.fa-user {
	color: #f19d45;
	font-size: 18px;
	position: relative;
	top: 1px;
}
#top-links .dropdown-menu {
	box-shadow: 3px 3px 16px 1px #0002;
}
#top-links .dropdown-menu a {
	color: #0063a6;
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #f19d45;
	background: none;
}
#top-links li.open > a {
	background: none;
	text-decoration: none;
}

#header-setvat {
	background: #fff;
	width: 53px;
	height: 28px;
	display: inline-block;
	margin-left: 1ch;
	border-radius: 14px;
	color: transparent;
	position: relative;
	top: -1px;
	text-decoration: none;
}
#header-setvat:hover {
	color: transparent !important;
}
#header-setvat::after {
	content: "";
	background: #afc2cf;
	border-radius: 11px;
	width: 22px;
	height: 22px;
	display: block;
	position: absolute;
	top: -99999px;
}
#header-setvat:hover::after {
	background: #f19d45;
}
#header-setvat.header-setvat--off::after {
	top: 3px;
	left: 3px;
}
#header-setvat.header-setvat--on::after {
	top: 3px;
	right: 3px;
	background: #1891e2;
}
#header-setvat.header-setvat--on:hover::after {
	background: #f19d45;
}

body > header {
	background-color: #f2f2f2;
	padding-top: 8px;
	padding-bottom: 8px;
}
body > header > .container > .row {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
@media (max-width: 567px) {
	body > header > .container > .row {
		flex-wrap: wrap;
	}
}
body > header > .container > .row::before, body > header > .container > .row::after {
	content: none;
}
body > header > .container > .row > div {
	width: unset;
}
@media (max-width: 567px) {
	body > header > .container > .row > .col-sm-4 {
		flex: 1 0 0;
	}
}
body > header > .container > .row > .col-sm-5 {
	justify-self: center;
	flex-grow: 1;
	max-width: 540px;
	height: 52px;
}
@media (max-width: 567px) {
	body > header > .container > .row > .col-sm-5 {
		order: 3;
		max-width: unset;
		margin-top: 15px;
	}
}
body > header > .container > .row > .col-sm-3 {
	height: 52px;
}
@media (max-width: 567px) {
	body > header > .container > .row > .col-sm-3 {
		flex: 0 1 0;
	}
}

#logo h1 {
	margin: 15px 0;
}
#logo h1, #logo a, #logo a:link, #logo a:focus {
	color: #ffffff;
	text-decoration: none;
}
#logo a:hover, #logo a:active {
	color: #f19d45;
}

#search {
	display: flex;
	align-items: stretch;
	height: 100%;
}
#search .input-lg {
	height: unset;
	line-height: 20px;
	padding-left: 20px;
	border: 2px solid #fff;
	border-radius: 4px 0 0 4px;
	font-size: 18px;
	letter-spacing: -0.75px;
}
#search .input-lg::placeholder {
	color: #3a5363;
	opacity: 0.5;
}
#search .input-group-btn {
	width: unset;
	display: flex;
}
#search .btn-lg {
	font-size: 15px;
	border-radius: 0 4px 4px 0;
	border: none;
	background: #fff;
	color: #0063a6;
}
#search .btn-lg .fa {
	font-size: 20px;
}

#cart {
	height: 100%;
}
#cart > .btn {
	font-size: 15px;
	line-height: 18px;
	color: #FFF;
	background: #1891e2;
	border: 2px solid #fff;
	border-radius: 4px;
	height: 100%;
	text-shadow: none;
	font-weight: 600;
	padding: 0;
	display: flex;
	align-items: center;
}
#cart > .btn .fa-shopping-cart {
	height: 100%;
	background: #fff;
	padding-right: 12px;
	padding-left: 10px;
	width: 50px;
	min-width: 50px;
	display: block;
	position: relative;
	margin-right: 11px;
}
#cart > .btn .fa-shopping-cart::before {
	content: "";
	display: block;
	position: absolute;
	inset: 0;
	height: 100%;
	width: 100%;
	background-color: #0063a6;
	mask-image: url(cart.png);
	-webkit-mask-image: url(cart.png);
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	mask-position: center;
	-webkit-mask-position: center;
	mask-size: 32px 29px;
	-webkit-mask-size: 32px 29px;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	padding: 1px;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
	font-size: 16px;
	letter-spacing: -0.05ch;
	box-shadow: 2px 10px 16px 2px #0002;
	min-width: 100%;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		min-width: 100%;
		right: -25px;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li:only-child > p.text-center {
	margin: 20px 30px;
	white-space: nowrap;
	font-size: 16px;
}
#cart-total {
	white-space: normal;
	max-width: 90px;
	text-align: left;
	margin-left: 0;
	letter-spacing: -0.62px;
	min-width: 76px;
	display: flex;
	align-items: center;
	height: 100%;
}
#cart .fa-shopping-cart + #cart-total {
	min-width: 76px;
}
#cart-total:only-child {
	min-width: 137px;
}

#top + header + .container {
	width: 100%;
	margin: 0;
	padding: 0;
}
@media (min-width: 768px) {
	#menu > .navbar-collapse {
		width: 100%;
		max-width: 970px;
		padding: 0;
		margin: 0 auto;
	}
}
@media (min-width: 992px) {
	#menu > .navbar-collapse {
		width: 970px;
	}
}
@media (min-width: 1200px) {
	#menu > .navbar-collapse {
		width: 1170px;
	}
}

#menu {
	background: #12385e;
	border: none;
	min-height: 40px;
	border-radius: 0;
	margin-bottom: 0;
}
@media (min-width: 768px) {
	#menu .navbar-nav {
		display: flex;
		width: 100%;
		align-items: stretch;
		justify-content: center;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#menu .nav > li {
		flex: 1 1 auto;
	}
}
@media (max-width: 767px) {
	#menu .dropdown-toggle:after {
		font-size: 16px;
		content: "\f107";
		font-family: FontAwesome;
		position: absolute;
		right: 16px;
	}
}
#menu .nav > li > a {
	color: #fff;
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: -0.67px;
	text-transform: uppercase;
	white-space: nowrap;
}
@media (min-width: 768px) and (max-width: 991px) {
	#menu .nav > li > a {
		padding: 10px 0;
		text-align: center;
	}
}
#menu .nav > li > a:hover, #menu .nav > li:hover > a, #menu .nav > li.open > a {
	background-color: #fff;
	color: #204a75;
}
@media (max-width: 767px) {
	#menu .nav > li > a:hover, #menu .nav > li:hover > a, #menu .nav > li.open > a {
		background-color: rgba(0, 0, 0, 0.1);
		color: #f19d45;
	}
}
#menu .dropdown-menu {
	padding-bottom: 0;
	box-shadow: 2px 10px 16px 2px #0002;
}
#menu .nav > li.dropdown:last-of-type > .dropdown-menu {
	right: 0;
	left: auto;
}
#menu .dropdown-inner {
	display: table;
	padding: 15px 30px;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 210px;
	display: block;
	clear: both;
	line-height: 32px;
	color: #204a75;
	letter-spacing: -0.5px;
	font-size: 16px;
	font-weight: bold;
}
#menu .dropdown-inner li a:hover {
	color: #f19d45;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 10px 5px 12px;
	border-radius: 0;
	font-size: 16px;
	font-weight: bold;
	color: #204a75;
	text-align: center;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background: #12385e;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 57px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	text-transform: uppercase;
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 10px 18px;
	float: right;
	background-color: #1891e2;
	border: none;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 0;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover, #menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}

#content {
	min-height: 600px;
}

footer {
	margin-top: 30px;
	padding-top: 30px;
	background-color: #12385e;
	border-top: 1px solid #ecf0f3;
	color: #ffffff;
	font-size: 16px;
	letter-spacing: -0.67px;
}
footer h5 {
	font-size: 18px;
	font-weight: 600;
	color: #ffffff;
	letter-spacing: -0.025ch;
	margin-bottom: 20px;
}
footer a {
	color: #ffffff;
	font-weight: 400;
}
footer a:hover {
	color: #f19d45;
}
footer .list-unstyled > li {
	line-height: 2;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #676767;
}
footer p:last-child {
	margin-bottom: 20px;
}

.alert {
	padding: 8px 14px 8px 14px;
	border: none;
}
.alert-dismissable .close, .alert-dismissible .close {
	position: relative;
	top: 2px;
	right: -3px;
	color: inherit;
}

.breadcrumb {
	margin: 30px 0;
	padding: 0;
	font-size: 13px;
	letter-spacing: -0.54px;
	font-weight: 600;
	background: none;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '\00BB';
	padding: 0;
	color: #74828b;
	margin-left: 1ch;
	margin-right: 1ch;
}
.breadcrumb > li > a {
	text-decoration: none;
	color: #74828b;
}
.breadcrumb > li > a:hover {
	text-decoration: underline;
	color: #1891e2;
}

.pagination {
	margin: 0;
}
.pagination > li > a, .pagination > li > span {
	background: none;
	border: none;
	color: #204a75;
	font-size: 18px;
	font-weight: 600;
	line-height: normal;
	letter-spacing: -0.23px;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	background: none;
	color: #1891e2;
}

.row .col-sm-6.text-left + .col-sm-6.text-right {
	color: #677889;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: -0.18px;
	line-height: normal;
	padding-top: 6px;
}

.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 16px;
	border: none;
	border-radius: 4px;
	font-weight: 600;
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #676767;
	text-shadow: none;
	background-color: #ecf0f3;
	border: none;
}
.btn-primary {
	color: #ffffff;
	text-shadow: none;
	background: #1891e2;
	border: none;
	font-size: 16px;
	letter-spacing: -0.86px;
	font-weight: bold;
	padding: 11px 30px;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background: #219ced;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background: #faa732;
	border: none;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: none;
	background: #da4f49;
	border: none;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: none;
	background: #5bb75b;
	border: none;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: none;
	background: #df5c39;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #1891e2;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background: #3a3a3a;
	border: none;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	color: #f2f2f2;
	background: #676767;
}

.img-thumbnail {
	padding: 0;
	border: none;
	border-radius: 3px;
}

.list-group a {
	border: 1px solid #bec8cf;
	color: #8c9bab;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #3a3a3a;
	background: #ecf0f3;
	border: 1px solid #bec8cf;
}

.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}

.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}

.product-thumb {
	margin-bottom: 20px;
	overflow: auto;
	border-radius: 4px;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-thumb h4 {
	font-weight: 600;
	font-size: 18px;
	letter-spacing: -0.75px;
	line-height: normal;
	color: #313131;
	margin-top: 0;
}
.product-thumb h4 a {
	color: #313131;
}
.product-thumb .caption {
	padding: 24px;
	background-color: #f9f9f9;
}
.product-thumb .caption h4 + p:not(.price) {
	line-height: normal;
	font-size: 14px;
	letter-spacing: -0.05ch;
	color: #74828b;
}
.product-thumb .rating {
	margin-bottom: 10px;
}
.product-thumb .price {
	color: #3a3a3a;
	font-size: 24px;
	letter-spacing: -0.05ch;
	font-weight: 600;
	margin-bottom: 0;
}
.product-thumb .price-old {
	color: #939393;
	text-decoration: line-through;
	margin-left: 10px;
	font-weight: 400;
	font-size: 22px;
}
.product-thumb .price-new {
	font-weight: 700;
	color: #ea4c00;
}
.product-thumb .price-tax {
	color: #a3a3a3;
	font-size: 16px;
	display: block;
	font-weight: 600;
}
.product-thumb .button-group {
	border: none;
	background-color: #ecf0f3;
	overflow: auto;
	padding: 14px 18px;
	display: flex;
}
.product-thumb .button-group button[onclick^='cart.add'] {
	background: #1891e2;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 24px;
	line-height: normal;
	border: none;
	border-radius: 3px;
	letter-spacing: -0.05ch;
	flex-grow: 1;
}
.product-thumb .button-group button[onclick^='cart.add']:hover {
	background: #219ced;
}
.product-thumb .button-group button[onclick^='cart.add']:active {
	background: #1891e2;
}
.product-thumb .button-group button[onclick^='cart.add'] > i {
	display: none;
}
.product-thumb .button-group button[onclick^='cart.add'] > span {
	display: inline !important;
}
.product-thumb .button-group button[onclick^='wishlist.add'], .product-thumb .button-group button[onclick^='compare.add'] {
	background: none;
	border: none;
	padding-left: 12px;
}
.product-thumb .button-group button[onclick^='wishlist.add'] i::before, .product-thumb .button-group button[onclick^='compare.add'] i::before {
	color: #204a75;
	line-height: normal;
}
.product-thumb .button-group button[onclick^='wishlist.add']:hover i::before, .product-thumb .button-group button[onclick^='compare.add']:hover i::before {
	color: #f19d45;
}
.product-list .product-thumb .image {
	flex-basis: auto;
}
.product-list .product-thumb .image img {
	max-width: unset;
}
.product-list .product-thumb > div:not(.image) {
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}
.product-list .product-thumb .caption {
	flex-grow: 1;
}
@media (max-width: 767px) {
	.product-list .product-thumb .caption {
		min-height: 0;
		margin-left: 0;
		padding: 0 10px;
	}
}
.product-list .product-thumb .button-group {
	border: none;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (max-width: 1200px) {
	.product-grid .product-thumb .caption {
		
	}
}
@media (max-width: 767px) {
	.product-grid .product-thumb .caption {
		min-height: 0;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}
@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1), #content .col-lg-3:nth-child(4n+1), #content .col-lg-4:nth-child(3n+1), #content .col-lg-6:nth-child(2n+1) {
		clear: left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1), #content .col-md-3:nth-child(4n+1), #content .col-md-4:nth-child(3n+1), #content .col-md-6:nth-child(2n+1) {
		clear: left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1), #content .col-sm-3:nth-child(4n+1), #content .col-sm-4:nth-child(3n+1), #content .col-sm-6:nth-child(2n+1) {
		clear: left;
	}
}

@media (min-width: 768px) {
	#column-left .product-layout .col-md-3 {
		width: 100%;
	}
	#column-left + #content .product-layout .col-md-3 {
		width: 50%;
	}
	#column-left + #content + #column-right .product-layout .col-md-3 {
		width: 100%;
	}
	#content + #column-right .product-layout .col-md-3 {
		width: 100%;
	}
}

#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}

#product-category #content h2:first-child {
	margin-top: 0;
}

#product-category #content h2 + .row > .col-sm-2, #product-category #content h2 + .row > .col-sm-10 {
	width: unset;
}

#content > :is(h1, h2) ~ .row > div:is(.col-md-3.col-sm-6, .col-md-4.col-xs-6, .col-md-3.col-xs-6) > .form-group {
	margin-bottom: 0;
}
#content > :is(h1, h2) ~ .row > div:is(.col-md-2.col-sm-6.hidden-xs, .col-md-3.col-sm-6, .col-md-4.col-xs-6, .col-md-3.col-xs-6) {
	margin-bottom: 20px;
}
#content > :is(h1, h2) ~ .row > .col-md-2.col-sm-6.hidden-xs .btn-group button {
	background: none;
	box-shadow: none;
	border: none;
	height: 34px;
	border-radius: 4px;
}
#content > :is(h1, h2) ~ .row > .col-md-2.col-sm-6.hidden-xs .btn-group button i {
	color: #7e8fa1;
	font-size: 20px;
	line-height: 0;
	vertical-align: middle;
	text-shadow: none;
}
#content > :is(h1, h2) ~ .row > .col-md-2.col-sm-6.hidden-xs .btn-group button:hover {
	background: #ecf0f3;
}
#content > :is(h1, h2) ~ .row > .col-md-2.col-sm-6.hidden-xs .btn-group button:hover i {
	color: #74828b;
	text-shadow: none;
}
#content > :is(h1, h2) ~ .row > .col-md-2.col-sm-6.hidden-xs .btn-group button.active {
	box-shadow: none;
	background: none;
}
#content > :is(h1, h2) ~ .row > .col-md-2.col-sm-6.hidden-xs .btn-group button.active i {
	color: #0063a6;
}
#content > :is(h1, h2) ~ .row > .col-md-2.col-sm-6.hidden-xs .btn-group button.active:hover {
	background: #ecf0f3;
}
#content > :is(h1, h2) ~ .row > .col-md-3.col-sm-6 {
	flex-grow: 0;
}
@media (max-width: 991px) {
	#content > :is(h1, h2) ~ .row > .col-md-3.col-sm-6 #compare-total {
		float: right;
	}
}
@media (max-width: 767px) {
	#content > :is(h1, h2) ~ .row > .col-md-3.col-sm-6 {
		width: 100%;
	}
	#content > :is(h1, h2) ~ .row > .col-md-3.col-sm-6::after {
		content: "";
		display: block;
		clear: both;
	}
}
@media (max-width: 991px) {
	#content > :is(h1, h2) ~ .row > .col-md-4.col-xs-6::before {
		content: "";
		display: block;
		clear: both;
	}
}
#content > :is(h1, h2) ~ .row > .col-md-4.col-xs-6 label, #content > :is(h1, h2) ~ .row > .col-md-3.col-xs-6 label {
	font-size: 15px;
	font-weight: 600;
	letter-spacing: normal;
	color: #3a3a3a;
	background: none;
	border: none;
	box-shadow: none;
}
#content > :is(h1, h2) ~ .row > .col-md-4.col-xs-6 select, #content > :is(h1, h2) ~ .row > .col-md-3.col-xs-6 select {
	font-size: 14px;
	border-radius: 2px;
	box-shadow: none;
	height: 34px;
}

#compare-total {
	border: 1px solid #bec8cf;
	font-size: 14px;
	padding: 5px 12px;
	color: #3a3a3a;
	font-weight: normal;
	border-radius: 2px;
	height: 34px;
	letter-spacing: -0.025ch;
}
#compare-total:hover, #compare-total:focus {
	background: #e6e6e6;
	text-decoration: none;
}
#compare-total:active {
	background: #ecf0f3;
	text-decoration: none;
}

@media (min-width: 768px) {
	#product-product #content > .row > div.col-sm-8 {
		width: 60%;
	}
	#product-product #content > .row > div.col-sm-4 {
		width: 40%;
	}
}
#product-product #content > .row > div:last-child .btn-group {
	float: right;
}
#product-product #content > .row > div:last-child .btn-group button[onclick^='wishlist.add'], #product-product #content > .row > div:last-child .btn-group button[onclick^='compare.add'] {
	background: none;
	border: none;
	padding-left: 12px;
}
#product-product #content > .row > div:last-child .btn-group button[onclick^='wishlist.add'] i::before, #product-product #content > .row > div:last-child .btn-group button[onclick^='compare.add'] i::before {
	color: #204a75;
	line-height: normal;
}
#product-product #content > .row > div:last-child h1:first-of-type {
	margin-top: 0;
}
#product-product #content > .row > div:last-child h1 + ul.list-unstyled {
	color: #8c9bab;
	font-weight: 600;
	letter-spacing: -0.05ch;
	line-height: normal;
	margin-top: 12px;
}
#product-product #content > .row > div:last-child h1 + ul.list-unstyled + ul.list-unstyled > li {
	color: #8c9bab;
	line-height: normal;
	font-weight: 600;
}
#product-product #content > .row > div:last-child h1 + ul.list-unstyled + ul.list-unstyled > li:first-child > h2 {
	color: #3a3a3a;
	font-size: 32px;
	letter-spacing: -0.04ch;
	font-weight: 700;
}
#product-product #content > .row > div:last-child h1 + ul.list-unstyled + ul.list-unstyled > li:first-child > span:only-child {
	color: #8c9bab;
	font-weight: normal;
}
#product-product #content > .row > div:last-child h1 + ul.list-unstyled + ul.list-unstyled > li:nth-child(2) > h2 {
	color: #ea4c00;
	font-size: 32px;
	letter-spacing: -0.04ch;
	font-weight: 700;
	margin-top: 0;
}
#product-product #content > .row > div:last-child .rating > p {
	font-size: 14px;
	letter-spacing: 0.05ch;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	margin-top: 16px;
	margin-bottom: 16px;
}
#product-product #content > .row > div:last-child .rating > p .fa-stack:last-of-type {
	margin-right: 2ch;
}
#product-product #content > .row #product {
	background: #f2f2f2;
	padding: 24px;
	position: relative;
	margin-top: 20px;
}
#product-product #content > .row #product > hr:first-child {
	display: none;
}
#product-product #content > .row #product > hr:first-child + h3 {
	margin-top: 0;
}
#product-product #content > .row #product .control-label + div[id^="input-option"] > .radio:first-child, #product-product #content > .row #product .control-label + div[id^="input-option"] > .checkbox:first-child {
	margin-top: 0;
}
#product-product #content > .row #product > :last-child {
	margin-bottom: 0;
}
#product-product #content > .row #product .btn-default {
	background: #1891e2;
	color: #ffffff;
}
#product-product #content > .row #product .btn-default:hover, #product-product #content > .row #product .btn-default:active, #product-product #content > .row #product .btn-default.active, #product-product #content > .row #product .btn-default.disabled, #product-product #content > .row #product .btn-default[disabled] {
	background: #219ced;
}
#product-product #content > .row #product label[for='input-quantity'] {
	font-size: 18px;
	color: #677889;
	position: absolute;
	line-height: 40px;
	margin-left: 11px;
}
#product-product #content > .row #product #input-quantity {
	text-align: right;
	font-size: 18px;
	padding-top: 9px;
	padding-bottom: 9px;
	height: 42px;
}
#product-product #content > .row ul.nav-tabs {
	display: flex;
	border: none;
	margin: 0;
}
#product-product #content > .row ul.nav-tabs > li {
	flex: 1 1 auto;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: normal;
	text-transform: uppercase;
}
#product-product #content > .row ul.nav-tabs > li > a {
	border: none;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 0;
	margin: 0;
	color: #939393;
	background: #e6e6e6;
}
#product-product #content > .row ul.nav-tabs > li:hover > a {
	background: #f2f2f2;
	border: none;
}
#product-product #content > .row ul.nav-tabs > li.active > a {
	border: none;
	background: #1891e2;
	color: #fff;
}
#product-product #content > .row ul.nav-tabs + .tab-content > .tab-pane {
	padding: 34px;
	background: #f2f2f2;
	font-size: 18px;
	letter-spacing: -0.5px;
	line-height: 25px;
}
#product-product #content > .row ul.nav-tabs + .tab-content > .tab-pane ul {
	padding-inline-start: 20px;
}
#product-product #content > .row ul.nav-tabs + .tab-content > .tab-pane ul > li::marker {
	color: #1891e2;
}
#product-product #content > .row #tab-specification table {
	border: none;
}
#product-product #content > .row #tab-specification table td {
	border: none;
	font-size: 16px;
	letter-spacing: -0.44px;
	color: #3a3a3a;
}
#product-product #content > .row #tab-specification table thead td, #product-product #content > .row #tab-specification table thead th {
	font-size: 18px;
	letter-spacing: -0.05ch;
}
#product-product #content > .row #tab-specification table thead:not(:first-of-type) :is(td, th) {
	padding-top: 2em;
}
#product-product #content > .row #tab-specification table tr td:first-of-type {
	font-weight: 600;
}
#product-product #content > .row #tab-specification table tr:nth-of-type(2n-1) {
	background: #f2f2f2;
}
#product-product #content > .row #tab-specification table tr:nth-of-type(2n) {
	background: #e6e6e6;
}
@media (max-width: 767px) {
	#product-product #content > .row:first-of-type {
		display: flex;
		flex-direction: column;
	}
	#product-product #content > .row:first-of-type > div:first-child {
		order: 2;
	}
	#product-product #content > .row:first-of-type > div:last-child {
		order: 1;
	}
	#product-product #content > .row:first-of-type > div.col-sm-8, #product-product #content > .row:first-of-type > div.col-sm-4 {
		width: 100%;
	}
}
@media screen and (max-width: 420px) {
	#product-product .col-xs-6.col-sm-3 {
		width: 100%;
	}
}


.swiper-viewport {
	border: none !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}
.swiper-pager .swiper-button-prev, .swiper-pager .swiper-button-next {
	text-shadow: none;
	color: #323b44;
	background: #fff;
	width: 64px;
	height: 64px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.swiper-pager .swiper-button-prev::before, .swiper-pager .swiper-button-next::before {
	color: #323b44;
	width: auto;
	height: auto;
	font-size: 24px;
	line-height: 24px;
}
.swiper-viewport .swiper-pagination {
	display: none;
}
.swiper-slide > a > img {
	width: 100%;
}

#common-home h2, #common-home h3 {
	font-size: 32px;
	font-weight: 600;
}
#common-home .product-thumb .caption > h4 + p {
	display: none;
}

@media (max-width: 767px) {
	body > header > .container > .row {
		display: block;
	}
	body > header > .container > .row > div {
		width: 100%;
	}
	body > header > .container > .row > .col-sm-5 {
		margin-bottom: 10px;
		max-width: unset;
	}
	#logo a {
		display: inline-block;
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	#logo a img {
		display: inline-block;
	}
	#cart > .btn {
		max-width: 240px;
		float: none;
		margin: 0 auto 15px auto;
	}
	#column-left {
		display: block !important;
	}
	#column-right {
		display: block !important;
	}
}
.input-group .input-group-btn button {
	font-size: 13px;
}
